Bug 856224 - [abrt] gstreamer-0.10.31-1.fc14: vasprintf: Process /usr/libexec/gstreamer-0.10/gst-plugin-scanner was killed by signal 11 (SIGSEGV)
[abrt] gstreamer-0.10.31-1.fc14: vasprintf: Process /usr/libexec/gstreamer-0....
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-11 09:36 EDT by william brownell
Modified: 2016-02-10 09:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-26 04:30:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (69.26 KB, text/plain)
2012-09-11 09:36 EDT, william brownell
no flags Details

  None (edit)
Description william brownell 2012-09-11 09:36:21 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 70926 bytes
cmdline: /usr/libexec/gstreamer-0.10/gst-plugin-scanner -l
component: gstreamer
Attached file: coredump, 5509120 bytes
crash_function: vasprintf
executable: /usr/libexec/gstreamer-0.10/gst-plugin-scanner
package: gstreamer-0.10.31-1.fc14
rating: 4
reason: Process /usr/libexec/gstreamer-0.10/gst-plugin-scanner was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1347370106
uid: 504

How to reproduce
1.i dont know
Comment 1 william brownell 2012-09-11 09:36:25 EDT
Created attachment 611771 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:31:39 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.